Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey

Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey

Model AT-GS924M-50Part no. 990-004270-50EAN 767035203287

55 specifications
  • Memory64 MB
  • Weight2.7 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity20
  • 10G supportNo
See all specifications

Overview

Memory
64 MB
Weight
2.7 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
20
10G support
No
Brand
Allied Telesis
Model
AT-GS924M-50
Part number
990-004270-50
EAN / UPC
767035203287, 3540260135755
Also known as
Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey

Specifications

55 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC1213, RFC3635, RFC2863, RFC1493, RFC2674

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity20
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Combo SFP ports quantity4
Console portRJ-45
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Broadcast storm controlYes
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Number of VLANs256

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity48 Gbit/s
Throughput35.7 Mpps
Latency (10-100 Mbps)60.9 µs
Latency (1 Gbps)4 µs
Jumbo frames supportYes
Packet buffer memory0.5 MB

Security

SpecificationValue
DHCP featuresDHCPv6 client, DHCP client
IGMP snoopingYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsSNMP, Telnet, MLD
Supported network protocolsSNTP, IGMP

Design

SpecificationValue
Rack mountingYes
Product colourGrey
LED indicatorsYes
SafetyUL60950-1, CSA-C22.2 No. 60950-1

Performance

SpecificationValue
Internal memory64 MB
Flash memory16 MB

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)25 W
Power consumption (max)30 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 60 °C
Operating relative humidity (H-H)5 - 80%
Storage relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width440 mm
Depth210 mm
Height440 mm
Weight2.7 kg

What people say

Reviews & ratings

Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey

All network switch comparisons

Similar products

All network switches